Subject: RE:Re: Order Shipped -D24B300832 #Ref 20250211003426566
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 12 Feb 2025 15:34:32 -0800

Hello Liliana,

Thank you for confirming your shipping address.

The replacement has been processed. Your replacement order number is CS0000093418. It may take 5-7 business once it ships.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Thank you for your quick response

Joel Álvarez & Liliana fdz

2000 south main street

Suite 896

McAllen Texas 78503

Phone 956 627 0148

Kind regards

Sent from my iPhone

On 12 Feb 2025, at 9:48 a.m., [email-masked] wrote:

Hello Liliana,

Thank you for reaching out.

We're so sorry about the missing item in your order. We would be happy to send a replacement for you. To proceed, please confirm your shipping address.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello this is the second time that I tried to reach you

The reason that I am writing you because I haven't received my complete purchase

You havent sent the king size model

Bellow in yellow color is the one that is pending

Please let me know If you are going to sent it or in other case please sent me my refund

Kind regards

Liliana

Hi lilianafdzabaroa,We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to get in touch with
our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).Shipping Method: Free ShippingCarrier: FedExTracking Number:  770374831235Tracking Number:  770374832816Tracking Number:  770374831522Tracking
Number:  770374834234Tracking Number:  770374833628Tracking Number:  770374832529Tracking Number:  770374833282Tracking Number:  770374822333Tracking Number:  770374831658If you want to exchange or return your products, please see our Return Policy.If you
want more information please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date: 11/30/2024|Order #: D24B300832Shipping Address:joel alvarezsuite 896mcallen, TX, [email-masked] Date:12/01/2024Shipping
Method:Free Shipping ItemsRegular Price:$1,761.63Discount:-$1,121.72Coupon:-$0.00Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order Total:$639.91Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$639.91 Keaton Quilt SetMadison ParkSIZE:Full/Queen COLOR:WhiteQTY:8TOTAL:$559.92Keaton
Quilt SetMadison ParkSIZE:King/Cal King COLOR:WhiteQTY:1TOTAL:$79.99